{% extends "base.html"%}
{% block content %}

<div class="row">
  <div class="col-md-1"></div>
  <div class="col-md-11">
    <h1><strong>Search Form</strong></h1>
    <br>
    <br>
    <form role="form" action="/searchresult/" method="post">
      {% csrf_token %}
      {{ form.as_p }}
    <button type="submit">Find car!</button>
    </form>
  </div>
</div>
{% endblock %}
